The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

vulnerability alert CVE-2016-4397

HPE Network Node Manager i: code execution

Synthesis of the vulnerability

An attacker can use a vulnerability of HPE Network Node Manager i, in order to run code.
Impacted products: HPE NNMi.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights, user access/rights.
Provenance: user shell.
Creation date: 07/11/2016.
Identifiers: c05325811, CVE-2016-4397, HPSBGN03657, VIGILANCE-VUL-21051.

Description of the vulnerability

An attacker can use a vulnerability of HPE Network Node Manager i, in order to run code.
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2016-4738

libxslt: out-of-bounds memory reading

Synthesis of the vulnerability

An attacker can force a read at an invalid address of libxslt, in order to trigger a denial of service, or to obtain sensitive information.
Impacted products: Debian, Fedora, openSUSE Leap, Ubuntu.
Severity: 2/4.
Consequences: data reading, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 07/11/2016.
Identifiers: CVE-2016-4738, DLA-700-1, DSA-3709-1, FEDORA-2019-320d5295fc, openSUSE-SU-2017:1390-1, USN-3271-1, VIGILANCE-VUL-21050.

Description of the vulnerability

An attacker can force a read at an invalid address of libxslt, in order to trigger a denial of service, or to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2017-5969

libxml2: NULL pointer dereference via Recover Mode

Synthesis of the vulnerability

An attacker can force a NULL pointer to be dereferenced via Recover Mode of libxml2, in order to trigger a denial of service.
Impacted products: libxml, openSUSE Leap, Slackware, Nessus.
Severity: 1/4.
Consequences: denial of service on service, denial of service on client.
Provenance: document.
Creation date: 07/11/2016.
Identifiers: 778519, CERTFR-2018-AVI-288, CVE-2017-5969, openSUSE-SU-2017:1746-1, SSA:2017-266-01, TNS-2018-08, VIGILANCE-VUL-21049.

Description of the vulnerability

An attacker can force a NULL pointer to be dereferenced via Recover Mode of libxml2, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2016-9191

Linux kernel: denial of service via unregister_sysctl_table

Synthesis of the vulnerability

An attacker can generate a locking via unregister_sysctl_table() on the Linux kernel, in order to trigger a denial of service.
Impacted products: Debian, Linux, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 1/4.
Consequences: denial of service on server, denial of service on service.
Provenance: user shell.
Creation date: 07/11/2016.
Identifiers: CERTFR-2017-AVI-058, CERTFR-2017-AVI-141, CERTFR-2017-AVI-162, CERTFR-2017-AVI-307, CVE-2016-9191, DSA-3791-1, openSUSE-SU-2017:0907-1, SUSE-SU-2017:1183-1, SUSE-SU-2017:1360-1, SUSE-SU-2017:1990-1, USN-3208-1, USN-3208-2, USN-3361-1, USN-3422-1, USN-3422-2, VIGILANCE-VUL-21048.

Description of the vulnerability

An attacker can generate a locking via unregister_sysctl_table() on the Linux kernel, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2016-8633

Linux kernel: buffer overflow via Firewire IP-over-1394

Synthesis of the vulnerability

An attacker can generate a buffer overflow via Firewire IP-over-1394 on the Linux kernel, in order to trigger a denial of service, and possibly to run code.
Impacted products: Debian, Linux, openSUSE, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 3/4.
Consequences: administrator access/rights, denial of service on server, denial of service on service.
Provenance: intranet client.
Creation date: 07/11/2016.
Identifiers: CERTFR-2016-AVI-426, CERTFR-2017-AVI-034, CERTFR-2017-AVI-042, CERTFR-2017-AVI-044, CERTFR-2017-AVI-050, CERTFR-2017-AVI-053, CERTFR-2017-AVI-054, CERTFR-2017-AVI-131, CERTFR-2017-AVI-339, CVE-2016-8633, DLA-772-1, openSUSE-SU-2016:3058-1, openSUSE-SU-2016:3061-1, RHSA-2018:0676-01, RHSA-2018:1062-01, RHSA-2019:1170-01, RHSA-2019:1190-01, SUSE-SU-2017:0333-1, SUSE-SU-2017:0407-1, SUSE-SU-2017:0437-1, SUSE-SU-2017:0464-1, SUSE-SU-2017:0471-1, SUSE-SU-2017:0494-1, SUSE-SU-2017:1102-1, USN-3161-1, USN-3161-2, USN-3161-3, USN-3161-4, USN-3162-1, USN-3162-2, USN-3445-1, USN-3445-2, VIGILANCE-VUL-21047.

Description of the vulnerability

The Linux kernel offers a Firewire driver, supporting IPv4 (over IEEE 1394).

However, if the size of fragmented data is greater than the size of the storage array, an overflow occurs.

An attacker can therefore generate a buffer overflow via Firewire IP-over-1394 on the Linux kernel, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2011-4516 CVE-2011-4517 CVE-2016-8882

JasPer: eight vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of JasPer.
Impacted products: Debian, Fedora, openSUSE, openSUSE Leap, RHEL, Ubuntu.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 8.
Creation date: 04/11/2016.
Identifiers: CVE-2011-4516, CVE-2011-4517, CVE-2016-8880-REJECT, CVE-2016-8881-REJECT, CVE-2016-8882, CVE-2016-8883, CVE-2016-8884, CVE-2016-8885, CVE-2016-8886, CVE-2016-8887, DLA-739-1, DSA-3785-1, FEDORA-2016-6c789ba91d, FEDORA-2016-e0f0d48142, openSUSE-SU-2016:2722-1, openSUSE-SU-2016:2737-1, openSUSE-SU-2016:2833-1, RHSA-2017:1208-01, USN-3295-1, USN-3693-1, VIGILANCE-VUL-21046.

Description of the vulnerability

Several vulnerabilities were announced in JasPer.

An attacker can generate a buffer overflow via jpc_dec_cp_setfromcox, in order to trigger a denial of service, and possibly to run code. [severity:2/4; CVE-2011-4516, CVE-2016-8880-REJECT]

An attacker can generate a buffer overflow via jpc_getuint16(), in order to trigger a denial of service, and possibly to run code. [severity:2/4; CVE-2011-4517, CVE-2016-8881-REJECT]

An attacker can force a NULL pointer to be dereferenced via jpc_pi_destroy(), in order to trigger a denial of service. [severity:1/4; CVE-2016-8882]

An attacker can force an assertion error via jpc_dec_tiledecode(), in order to trigger a denial of service. [severity:1/4; CVE-2016-8883]

An unknown vulnerability was announced. [severity:2/4; CVE-2016-8884]

An unknown vulnerability was announced. [severity:2/4; CVE-2016-8885]

An attacker can trigger a fatal error via jas_malloc(), in order to trigger a denial of service. [severity:1/4; CVE-2016-8886]

An unknown vulnerability was announced. [severity:2/4; CVE-2016-8887]
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2016-8690 CVE-2016-8691 CVE-2016-8692

JasPer: four vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of JasPer.
Impacted products: Debian, Fedora, openSUSE, openSUSE Leap, RHEL, Ubuntu.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 4.
Creation date: 04/11/2016.
Identifiers: CVE-2016-8690, CVE-2016-8691, CVE-2016-8692, CVE-2016-8693, DLA-739-1, DSA-3785-1, FEDORA-2016-6c789ba91d, FEDORA-2016-e0f0d48142, openSUSE-SU-2016:2722-1, openSUSE-SU-2016:2737-1, openSUSE-SU-2016:2833-1, RHSA-2017:1208-01, USN-3295-1, VIGILANCE-VUL-21045.

Description of the vulnerability

Several vulnerabilities were announced in JasPer.

An attacker can force a NULL pointer to be dereferenced via bmp_getdata, in order to trigger a denial of service. [severity:1/4; CVE-2016-8690]

An attacker can generate a buffer overflow via XRsiz, in order to trigger a denial of service, and possibly to run code. [severity:2/4; CVE-2016-8691]

An attacker can generate a buffer overflow via YRsiz, in order to trigger a denial of service, and possibly to run code. [severity:2/4; CVE-2016-8692]

An attacker can force the usage of a freed memory area, in order to trigger a denial of service, and possibly to run code. [severity:2/4; CVE-2016-8693]
Full Vigil@nce bulletin... (Free trial)

vulnerability note 21044

F5 BIG-IP: Cross Site Request Forgery via TMUI

Synthesis of the vulnerability

An attacker can trigger a Cross Site Request Forgery via TMUI of F5 BIG-IP, in order to force the victim to perform operations.
Impacted products: BIG-IP Hardware, TMOS.
Severity: 2/4.
Consequences: user access/rights.
Provenance: internet client.
Creation date: 04/11/2016.
Identifiers: SOL61045143, VIGILANCE-VUL-21044.

Description of the vulnerability

The F5 BIG-IP product offers a web service via Traffic Management User Interface.

However, the origin of queries is not checked. They can for example originate from an image included in an HTML document.

An attacker can therefore trigger a Cross Site Request Forgery via TMUI of F5 BIG-IP, in order to force the victim to perform operations.
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2016-9085

libwebp: integer overflow

Synthesis of the vulnerability

An attacker can generate an integer overflow of libwebp, in order to trigger a denial of service, and possibly to run code.
Impacted products: Fedora.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 04/11/2016.
Identifiers: CVE-2016-9085, FEDORA-2016-00d2f5c19f, FEDORA-2016-160ec6525e, VIGILANCE-VUL-21043.

Description of the vulnerability

An attacker can generate an integer overflow of libwebp, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2015-8970

Linux kernel: NULL pointer dereference via lrw_crypt

Synthesis of the vulnerability

An attacker can force a NULL pointer to be dereferenced via lrw_crypt() on the Linux kernel, in order to trigger a denial of service.
Impacted products: QRadar SIEM, Linux, RHEL, SUSE Linux Enterprise Desktop, SLES.
Severity: 1/4.
Consequences: denial of service on server, denial of service on service.
Provenance: user shell.
Creation date: 03/11/2016.
Identifiers: 2011746, CERTFR-2017-AVI-054, CERTFR-2017-AVI-282, CVE-2015-8970, RHSA-2017:1842-01, RHSA-2017:2077-01, RHSA-2017:2437-01, RHSA-2017:2444-01, SUSE-SU-2017:0494-1, SUSE-SU-2017:1301-1, SUSE-SU-2017:2342-1, VIGILANCE-VUL-21042.

Description of the vulnerability

An attacker can force a NULL pointer to be dereferenced via lrw_crypt() on the Linux kernel, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2899